/***** General styles *****/

.tx-realty-pi1 a.button,
.tx-realty-pi1 span.button {
	/* display: block;
	height: 18px;
	line-height: 18px;
	margin: 1px;
	text-align: right;
	font-weight: bold;
	
	color: black; */
	text-decoration: none;
	font-size: 11px;
	border: none;
	/*
	padding-left: .5em;*/
}

.tx-realty-pi1 a.button span,
.tx-realty-pi1 span.button span {
	display: block;
	/*
	padding-right: .5em; 
	*/
}
.tx-realty-pi1 span.button span {
	cursor: default; /* for disabled buttons, don't use the "I" text cursor */
}
.tx-realty-pi1 a.button span {
	cursor: pointer; /* IE hack */
}
.tx-realty-pi1 span.act,
.tx-realty-pi1 a.act {
	background: url(images/button_act_bg_left.png) no-repeat top left #B3C5D3;
}
.tx-realty-pi1 span.act span,
.tx-realty-pi1 a.act span {
	background: url(images/button_act_bg_right.png) no-repeat top right #B3C5D3;
}

/* Images in result list and single view */
.tx-realty-pi1 .image {
	/* border: 1px solid #B3C5D3; */
}


/***** SINGLE VIEW *****/

.tx-realty-pi1 a.printPage {
	margin-left: 10px;
}

/* Lightbox Images 
#prevLink:hover, #prevLink:visited:hover {
	background: url(../images/prevlabel.gif) left 15% no-repeat !important;
}

#nextLink:hover, #nextLink:visited:hover {
	background: url(images/nextlabel.gif) right 15% no-repeat !important;
}
*/